.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dece58b5-c4c0-b45a-c9bc-c9d6bdf1b317 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dece58b5-c4c0-b45a-c9bc-c9d6bdf1b317) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbb74979-522e-ce80-41d2-91ef5612379f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbb74979-522e-ce80-41d2-91ef5612379f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-285d5c0e-c125-be29-94b7-3a61a09573f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-285d5c0e-c125-be29-94b7-3a61a09573f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
